UPDATE cnt_contract_plaats
   SET cnt_contract_plaats_verwijder = SYSDATE
 WHERE cnt_contract_plaats_key IN
             (SELECT cnt_contract_plaats_key
                FROM cnt_contract c, cnt_contract_plaats cp
               WHERE c.cnt_contract_key = cp.cnt_contract_key
                 AND ins_discipline_key = 201)